RubyGems Navigation menu

aws-sdk-cloudtrail 1.7.0

Official AWS Ruby gem for AWS CloudTrail (CloudTrail). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - March 10, 2021 (45 KB)
  2. 1.33.0 - February 08, 2021 (40.5 KB)
  3. 1.32.0 - February 02, 2021 (40 KB)
  4. 1.31.0 - December 11, 2020 (40 KB)
  5. 1.30.0 - November 24, 2020 (38.5 KB)
  6. 1.7.0 - November 20, 2018 (29 KB)
Show all versions (50 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.37.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    280c579dac97f591303de7d09ecf0559358afc1f846255710858afe4e6cf1a0f

    Total downloads 43,057,702

    For this version 62,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: